Skip to main content
GET
/
v1
/
beta
/
projects
/
{project_id}
/
tests
{
  "data": [
    {
      "id": "<unknown>",
      "type": "<string>",
      "attributes": {
        "id": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "has_finished": true,
        "total_events": 0,
        "flagged_events": 0
      }
    }
  ],
  "links": {
    "next": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.mindgard.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Response

Successful Response

data
PublicApiDataResponse[Test] · object[] | null